Inbound
Delete inbound domain
Deletes an inbound domain configuration
DELETE
/
inbound
/
domains
Delete inbound domain
curl --request DELETE \
--url https://api.jetemail.com/inbound/domains \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"uuid": "550e8400-e29b-41d4-a716-446655440000"
}
'import requests
url = "https://api.jetemail.com/inbound/domains"
payload = { "uuid": "550e8400-e29b-41d4-a716-446655440000" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.delete(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({uuid: '550e8400-e29b-41d4-a716-446655440000'})
};
fetch('https://api.jetemail.com/inbound/domains', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "Domain deleted successfully"
}{
"success": false,
"error": "Invalid UUID format"
}{
"success": false,
"error": "Unauthorized"
}{
"success": false,
"error": "Domain not found or already deleted"
}{
"success": false,
"error": "Failed to delete domain"
}Authorizations
API key for account management endpoints. Use your api_ prefixed token.
Body
application/json
UUID of the domain to delete
Pattern:
^[0-9a-f]{8}-[0-9a-f]{4}-4[0-9a-f]{3}-[89ab][0-9a-f]{3}-[0-9a-f]{12}$Example:
"550e8400-e29b-41d4-a716-446655440000"
⌘I
Delete inbound domain
